*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Fjalla;
}
@font-face {
    font-family:Fjalla ;
    src: url(FjallaOne-Regular.ttf);
}
@font-face {
    font-family:itcconduit ;
    src: url(itcconduit_n4.74d701728622389ea87b0cb5e6601dcabf9ce553.woff2);
}

.video {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.video::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
}

.video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.nav{
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    top: 0;
    align-items: center;
}
.inner-nav{
    padding-top: 40px;
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo{
    width: 10%;
}
.logo img{
    width: 100%;
}
.menus{
    width: 80%;
    display: flex;
    justify-content: center;
}
.menus ul{
    text-align: center;
}
.menus ul li{
    display: inline-block;
}
.menus ul li a{
    position: relative;
    text-decoration: none;
    color: white;
    letter-spacing: 3px;
    padding: 0 15px;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 500;
}
.menus ul li a::before,
.menus ul li a::after {
    content: "";
    position: absolute;
    width: 0; 
    height: 1px;
    background-color: white; 
    bottom: -5px;
    left: 13%;
    transition: width 0.5s ease;
}

.menus ul li a::before {
    transform-origin: left;
}

.menus ul li a::after {
    transform-origin: right; 
}

.menus ul li a:hover::before,
.menus ul li a:hover::after {
    width: 70%; 
}
.animation-contents {
    display: flex;
    position: absolute;
    top: 55%;
    left: 0;
    /* width: 100%; */
    /* transform: translateY(-10%); */
    justify-content: center;
    width: 100%;
}
.animation-contents h1{
    font-size: 100px;
    letter-spacing: 8px;
    word-spacing: 8px;
    font-weight: 400;
    color: white;
    text-align: center;
}
.book{
    display: flex;
    position: absolute;
    top: 75%;
    justify-content: center;
    width: 100%;
}
.book button{
    cursor: pointer;
    background-color: #e18d0f;
    padding: 10px 20px;
    border: none;
    transition: 0.5s ease;
}
.book button:hover{
    background-color: #ab7628;
}
.book button a{
    font-size: 18px;
    text-decoration: none;
    color: white;
}

/* slider  */
body, html {
    margin: 0;
    padding: 0;
    height: 100%; /* Ensure the body and html elements take full height */
  }
  
  .slide-content {
    position: relative;
    display: flex;
    justify-content: center;
  }
  
  .slide-text {
    display: flex;
    position: absolute;
    top: 15%;
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    color: white;
    font-size: 70px;
    width: 70%;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
  }
  
  
  .slider {
    display: flex;
    height: 80vh;
  }
  
  .slide {
    flex: 0 0 100%;
  }
  
  img {
    width: 100%;
    height: auto;
  }
  
  .dots-container {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
  }
  
  .dot {
    width: 10px;
    height: 10px;
    background-color: #bbb;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
  }
  
  .dot.active {
    background-color: #555;
  }
/* slider  */
.heading{
    width: 100%;
    display: flex;
    background-color: #121212;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-bottom: 100px;
}
.inner-heading{
    width: 52%;
    padding-top: 70px;
}
.inner-heading p{
    text-align: center;
    color: white;
    font-family: itcconduit;
    font-size: 1.3rem;
    line-height: 1.5;
}
.featured{
    width: 52%;
    padding-top: 60px;
    display: flex;
    justify-content: center;
}
.featured h2{
    text-align: center;
    color: white;
    font-size: 45px;
    letter-spacing: 5px;
}
.cards{
    width: 90%;
    display: flex;
    align-items: center;
    gap: 30px;
    padding-top: 20px;
}
.card1 {
    position: relative;
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button {
    position: absolute;
    bottom: 10%;
    width: 90%;
}

.button button {
    background-color: #e18d0f;
    border: none;
    width: 100%;
    padding: 10px;
    color: white;
    opacity: 0;
    transition: 0.5s ease;
    cursor: pointer;
}

.card1:hover .button button {
    opacity: 1;
}

.card1 img {
    width: 100%;
    cursor: pointer;
    transition: opacity 0.5s ease; 
}

.card1 h6,
.card1 h6 span {
    margin-top: 10px;
    text-align: center;
    color: white;
    font-family: itcconduit;
}

.card1 h6 {
    font-size: 18px;
    letter-spacing: 0.2rem;
}

.card1 span {
    font-size: 15px;
    margin-top: 5px;
    font-weight: 400;
}

.other {
    position: absolute;
    top: 0;
    opacity: 0;
    pointer-events: none; 
    transition: opacity 1.3s ease;
}

.card1:hover .other {
    opacity: 1;
    pointer-events: auto;
}
.sale{
    position: absolute;
    top: 0;
    right: 0;
    background-color: #b30000;
    padding: 5px 10px;
}
.sale h1{
    font-size: 13px;
    color: white;
    font-weight: 300;
}
.subscribe{
    width: 100%;
    display: flex;
    justify-content: center;
}

.subscribe {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.subscribe::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 65vh;
}

.subscribe img {
    width: 100%;
    height:75vh;
    object-fit: cover;
}
.inner-subscribe{
    width: 25%;
    left: 5%;
    top: 15%;
    position: absolute;
    display: flex;
    flex-direction: column;
    gap: 20px;
    background-color: #121212;
    height: 50%;
    padding: 0 30px;
    justify-content: center;
}
.name h2,
.para p,
.sub-button button{
    font-family: itcconduit;
    font-size: 18px;
    color: white;
}
.name h2{
    font-weight: 300;
}
.para p{
    font-weight: 300;
}
.sub-button button{
    border: none;
    cursor: pointer;
    background-color: #e18d0f;
    padding: 10px 20px;
    font-size: 15px;
    font-weight: 900;
}
.email{
    background-color: #171615;
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom:  80px;
}
.inner-email{
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.inner-email h1{
    text-align: center;
    color: white;
    font-size: 30px;
    letter-spacing: 5px;
}
.inner-email p{
    color: white;
}
.email-button{
    margin-top: 10px;
    display: flex;
    align-items: center;
    border: 1px solid #e18d0f;
    width: 70%;
}
.email-button input{
    padding-left: 10px;
    width: 80%;
    background: none;
    border: none;
    padding: 10px;
    outline: none;
}
.email-button input::placeholder{
    color: white;
}
.email-button button{
    cursor: pointer;
    width: 50%;
    border: none;
    color: white;
    background-color: #e18d0f;
    border:none;
    padding: 10px;
}
.footer{
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #000000;
}
.inner-footer{
    width: 90%;
    margin-top: 50px;
    padding-bottom: 50px;
}
.top-footer{
    display: flex;
    justify-content: center;
}
.left{
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}
.right{
    display: flex;
    justify-content: center;
    width: 30%;
}
.left h2,
.left p{
    color: white;
    font-family: itcconduit;
}
.left h2{
    font-size: 14px;
    font-weight: 300;
}
.left p{
    font-size: 15px;
    font-weight: 100;
}
.left input{
    font-size: 16px;
    color: white;
    font-family: itcconduit;
    outline: none;
    margin-top: 10px;
    width: 100%;
    padding: 5px 0;
    background: none;
    border: none;
    border-bottom: 1px solid white;
    padding-bottom: 5px;
}
.left input::placeholder{
    color: white;
    font-family: itcconduit;
}
.right ul li{
    margin: 10px 0;
}
.right ul li a{
    font-family: itcconduit;
    font-weight: 100;
    text-decoration: none;
    color: white;
}
.input-container{
    position: relative;
}
.arrow{
    position: absolute;
    top: 40%;
    right: 0;
    font-size: 15px;
    cursor: pointer;
}
.arrow i{
    color: white;
}
.bottom-container{
    align-items: center;
    gap: 20px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
  }

.bottom-one h6{
    text-align: center;
    color: white;
font-family: itcconduit;
font-size: 18px;
font-style: normal;
font-weight: 300;
line-height: normal;
  }
.bottom-two a i {
    margin-top: 10px;
    color: white;
    font-size: 24px;
  }
.bottom-two a {
    padding: 0 10px;
    text-decoration: none; /* Remove underlines */
    display: inline-block; /* Ensure proper spacing between icons */
  }
.footer-logo{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-logo img{
    width: 30%;
}
.bottom-footer{
    margin-top: 40px;
    padding-top: 20px;
    display: flex;
    justify-content: center;
    border-top: 1px solid#171615;
}
.bottom-footer h6{
    font-family: itcconduit;
    color: white;
    font-weight: 10;
    font-size: 12px;
}
.footer-logo h2{
    margin-top: 10px;
    font-size: 18px;
    text-align: center;
}
.footer-logo h2 i{
    color: white;
    padding: 0 10px;
}
.footer-logo button{
    cursor: pointer;
    margin-top: 20px;
    background-color:#e18d0f;
    padding: 10px 15px;
}
.footer-logo button a{
    color: white;
    text-decoration: none;
    font-size: 15px;
    cursor:pointer;
    text-decoration: none;
}
.footer-logo a{
    display: flex;
    justify-content: center;
}
/* Add this CSS for the hamburger menu */
.hamburger-menu {
    display: none; /* Hide by default */
    cursor: pointer;
    padding: 10px;
}

.bar {
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 5px 0;
}

/* Media query for screen size 768px and below */
@media only screen and (max-width: 768px) {
    .menus {
        position: relative;
        display: flex; /* Make sure the menu items are displayed as a flexbox */
        flex-direction: column; /* Align items vertically */
        align-items: flex-end; /* Align items to the right */
    }

    .menus ul {
        right: 4%;
        width: 80%;
        z-index: 999;
        opacity: 80%;
        top: 80%;
        position: absolute;
        max-height: 85.5vh;
        background-color: #121212;
        display: none; /* Hide the menu items */
        transition: 0.5s ease-in-out;
    }

    .hamburger-menu {
        display: block; /* Show the hamburger menu */
    }

    .menus ul.show {
        padding: 20px 0;
        display: flex; /* Show the menu items when the 'show' class is added */
    }
    .inner-subscribe {
        width: 80%;
        left: 0;
        top: 55%;
        height: 40%;
    }
    .inner-heading{
        width: 90%;
    }
} 
@media only screen and (max-width: 580px){
    .animation-contents h1{
        font-size: 80px;
    }
    .book{
        top: 72%;
    }
    .cards{
        flex-direction: column;
    }
    .inner-heading{
        width: 80%;
    }
    .card1{
        width: 90%;
    }
}
@media only screen and (max-width: 480px){
    .animation-contents h1{
        font-size: 60px;
    }
    .book{
        top: 68%;
    }
    .cards{
        flex-direction: column;
    }
    .inner-heading{
        width: 80%;
    }
    .card1{
        width: 90%;
    }
    .slider{
        height: 100%;
    }
    .slide-text {
        font-size: 50px;
        top: 40%;
    }
}
@media only screen and (max-width: 380px){
    .animation-contents h1{
        font-size: 40px;
    }
    .book{
        top: 65%;
    }
    .cards{
        flex-direction: column;
    }
    .inner-heading{
        width: 80%;
    }
    .card1{
        width: 90%;
    }
    .slider{
        height: 100%
    }
    .slide-text {
        font-size: 40px;
        top: 30%;
    }
}